
/* Custom styles for Confluence (included for all themes by default) */

body, p, td, table, tr, .bodytext, .stepfield, .grey {
	font-family: Verdana, arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	font-weight: normal;
}
#PageContent {
	text-align: left;
	background-color: #fff;
	padding: 0;
	margin: 0;
    padding-bottom:20px;
}
body {
	margin: 0;
	padding: 0;
	text-align: left;
    background-color: #f0f0f0;
}



/* End custom styles for Confluence */


